/* The Modal (background) */
.simpleglobepopup {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.simpleglobepopup-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    
	/* width: 80%; */
	
	width: 615px;
	font-size:16px;
	line-height: 180%;
}

/* Modal Content/Box */
.simpleglobepopup-header {
    font-weight:bold;
	font-size: 16px;
	margin-bottom:10px;
}

/* The Close Button */
.simpleglobepopup-close {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.simpleglobepopup-close:hover,
.simpleglobepopup-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.simpleglobepopup-buttonlink {
	background:none!important;
	border:none; 
	padding:0!important;
    color: #0022AA;
    cursor:pointer;
	font-size:16px;
}
